uuid: 601036ad-27cc-4813-8d75-b24c50cce274
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 9LCnvFjzNSJvposUfVpGdfbJ9xfSCwL6GSPDuXKp9qg
id: taxonomy_term
label: 'Taxonomy term'
tags:
  canonical_url: '[term:url]'
  description: '[term:description]'
  title: '[term:name] | [site:name]'
